@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;1,400&family=Roboto:wght@400;500&display=swap");
/*==============================
	Common styles
==============================*/
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body {
  height: 100%;
}
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
}
.bg-transparent {
    background-color: transparent!important;
}
button {
  padding: 0;
  border: none;
  background-color: transparent;
  transition: 0.4s ease;
  transition-property: color, background-color, border-color, box-shadow;
  cursor: pointer;
}
button:focus {
  outline: none;
}
a {
  transition: 0.4s ease;
  transition-property: color, background-color, border-color, box-shadow;
}
a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
}
input,
textarea,
select {
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  box-shadow: none;
  transition: 0.4s ease;
  transition-property: color, background-color, border-color, box-shadow;
}
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
select::-ms-expand {
  display: none;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
::-moz-selection {
  background: #707070;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #707070;
  color: #fff;
  text-shadow: none;
}
::-webkit-input-placeholder {
  color: #7c9ce1;
  opacity: 1;
}
::-moz-placeholder {
  color: #7c9ce1;
  opacity: 1;
}
:-moz-placeholder {
  color: #7c9ce1;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #7c9ce1;
  opacity: 1;
}
:focus {
  outline: -webkit-focus-ring-color auto 0px;
}
/* container */
@media (min-width: 1440px) {
  .container {
    max-width: 1260px;
  }
}
.row--grid {
  margin-top: -30px;
}
/*==============================
	Header
==============================*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 70px;
  padding: 0 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  z-index: 9;
  transition: 0.4s ease;
  transition-property: background-color, box-shadow;
}
.header__logo {
  margin-bottom: 0;
}
.header__nav {
  position: fixed;
  width: 280px;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #fff;
  padding: 70px 30px 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  border-bottom: 1px solid rgba(255,255,255,0.1);
  transform: translate3d(280px, 0, 0);
  transition: 0.3s ease-in-out;
  z-index: 8;
}
.header__nav li {
  margin-bottom: 20px;
}
.header__nav li:last-child {
  margin-bottom: 0;
}
.header__nav a {
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.6px;
}
.header__nav a i {
  color: #fff;
  transition: 0.3s ease;
}
.header__nav--active {
  transform: translate3d(0, 0, 0);
}
.header--white {
  background-color: #fff;
}
.header--active {
  background-color: #fff;
  box-shadow: 0 6px 26px 0 rgba(0,0,0,0.1);
}
@media (min-width: 576px) {
  .header__nav {
    padding: 90px 30px 0;
  }
}
@media (min-width: 768px) {
  .header {
    padding: 0 25px;
    height: 80px;
  }
  .header__nav {
    padding: 110px 30px 0;
  }
}
@media (min-width: 1200px) {
  .header {
    padding: 0 35px;
    height: 90px;
  }
  .header__nav {
    transform: translate3d(0, 0, 0);
    width: auto;
    right: auto;
    bottom: auto;
    top: auto;
    height: auto;
    flex-direction: row;
    background-color: transparent;
    padding: 0;
    position: relative;
    text-align: center;
    white-space: nowrap;
    border: none;
    justify-content: center;
    align-items: center;
  }
  .header__nav li {
    margin: 0 24px;
    padding: 0;
  }
  .header__nav a {
    color: #ffffff;
  }
  .header__nav a i {
    color: #707070;
  }
  .header__nav a:hover {
    color: #707070;
  }
  .header__nav a:hover i {
    color: #707070;
  }
  .header--active,
  .header--white {
    background-color: #fff;
  }
  .header--active a {
    color: #7c9ce1;
  }
  .header--active a:hover {
    color: #7c9ce1!important;
  }
}
@media (min-width: 1440px) {
  .header {
    padding: 0 50px;
  }
}
/*==============================
	Home
==============================*/
.home {
  position: relative;
  overflow: hidden;
  height: 100vh;
  background: url(../img/bg.png) center center no-repeat;
  background-size: cover;
}
.home__content {
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  position: relative;
  z-index: 4;
}
.home__content--desk {
  display: none;
}
.home__title {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  line-height: 130%;
  font-weight: 500;
  font-size: 34px;
  margin-bottom: 10px;
}
.home__text {
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  margin-bottom: 30px;
}
@media (min-width: 576px) {
  .home__title {
    font-size: 36px;
  }
}
@media (min-width: 768px) {
  .home__title {
    font-size: 42px;
  }
  .home__text {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  .home__content {
    padding-top: 45px;
  }
  .home__title {
    font-size: 52px;
    margin-bottom: 15px;
  }
  .home__content--desk {
    display: flex;
  }
}
/*==============================
	Default button
==============================*/
.btn {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 56px;
  width: 100%;
  max-width: 280px;
  background-color: #7c9ce1;
  font-weight: 400;
  color: #fff;
  border-radius: 30px;
  letter-spacing: 1px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.4s ease;
  border: 1px solid #fff;
}
.text-white {
    color: #fff!important;
}
.btn:hover {
  color: #707070;
  background-color: #fff;
}
.btn--white {
  background-color: #fff;
  color: #7c9ce1;
}
.btn--white:hover {
  color: #7c9ce1;
}
.btn--border {
  border: 2px solid #7c9ce1;
  background-color: #fff;
  color: #7c9ce1;
  line-height: 53px;
}
.btn--border:hover {
  background-color: #7c9ce1;
  color: #fff;
}
.btn--transparent {
  background-color: rgba(255,255,255,0.4);
}
.btn--center {
  margin: 0 auto;
}
.btn--section {
  margin-top: 40px;
}
@media (max-width: 1199px) {
    .header a {
        color: #7c9ce1;
    }
    .header a:hover {
        color: #fff;
    }
}
@media (min-width: 1200px) {
  .btn--section {
    margin-top: 50px;
  }
}
/*==============================
	Section
==============================*/
.section {
  position: relative;
  margin: 30px 0;
}
.section__title {
  font-family: 'Montserrat', sans-serif;
  color: #000;
  line-height: 130%;
  font-weight: 600;
  font-size: 25px;
  margin-bottom: 10px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.section__title--white {
  color: #fff;
}
.section__title:last-child {
  margin-bottom: 0;
}
.section__text {
  font-size: 16px;
  line-height: 26px;
  color: #666;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.text-mod{
    font-family: 'Montserrat';
}
.section__text b {
  font-weight: 500;
}
.section__text--white {
  color: #fff;
}
.section__text:last-child {
  margin-bottom: 0;
}
.section--border-top {
  border-top: 1px solid rgba(68,68,68,0.12);
}
.section--border-bottom {
  border-bottom: 1px solid rgba(68,68,68,0.12);
}
.section--first {
  margin-top: 70px;
  border-top: 1px solid rgba(68,68,68,0.12);
  border-bottom: 1px solid rgba(68,68,68,0.12);
}
@media (min-width: 768px) {
  .section {
    padding: 20px 0;
  }
  .section__title {
    font-size: 36px;
  }
  .section__title:last-child {
    margin-bottom: 10px;
  }
  .section__text {
    font-size: 17px;
    line-height: 28px;
  }
  .section__text:last-child {
    margin-bottom: 10px;
  }
  .section--first {
    margin-top: 80px;
  }
}
@media (min-width: 1200px) {
  .section {
    padding: 80px 0;
  }
  .section__title {
    font-size: 38px;
  }
  .section--first {
    margin-top: 90px;
  }
}
/*==============================
	Price
==============================*/
.price {
  display: block;
  background-color: #fff;
  margin-top: 30px;
  position: relative;
  border-radius: 16px;
  text-align: center;
  overflow: hidden;
  padding: 30px 0;
  width: 100%;
  box-shadow: 0 16px 56px 0 rgba(0,0,0,0.1);
}
.price__title {
  display: block;
  font-size: 24px;
  font-weight: 500;
  line-height: 100%;
  font-family: 'Montserrat', sans-serif;
  color: #707070;
  margin-bottom: 0;
  margin-top: 5px;
}
.price__list {
  display: block;
  padding: 30px 5px;
  margin: 0;
}
.price__list li {
  font-size: 18px;
  line-height: 26px;
  color: #555;
  margin-bottom: 20px;
}
.price__list li b {
  font-weight: 500;
}
.price__list li:last-child {
  margin-bottom: 0;
}
.price__value {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  font-size: 38px;
  color: #fff;
  font-weight: 500;
  background-color: #7c9ce1;
  height: 66px;
  margin-bottom: 20px;
}
.price--single {
  border-radius: 16px !important;
  margin-top: 30px !important;
  width: 100%;
}
@media (min-width: 768px) {
  .price {
    display: block;
    width: 50%;
    max-width: none;
    margin: 0;
    border-radius: 0;
  }
  .price:first-child {
    margin-top: 30px;
    border-radius: 16px 0 0 0;
    z-index: 4;
  }
  .price:nth-child(2) {
    margin-top: 30px;
    border-radius: 0 16px 0 0;
    z-index: 3;
  }
  .price:nth-child(3) {
    border-radius: 0 0 0 16px;
    z-index: 2;
  }
  .price:last-child {
    border-radius: 0 0 16px 0;
    z-index: 1;
  }
  .price--single {
    border-radius: 16px !important;
    margin-top: 30px !important;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .price {
    width: 25%;
    margin-top: 30px !important;
  }
  .price:first-child {
    border-radius: 16px 0 0 16px;
  }
  .price:last-child {
    border-radius: 0 16px 16px 0;
  }
  .price:nth-child(2),
  .price:nth-child(3) {
    border-radius: 0;
  }
  .price--single {
    width: 100%;
    border-radius: 16px !important;
  }
}
@media (min-width: 768px) {
  .price-wrap {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
  }
}
/*==============================
	Currenc
==============================*/
.currenc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 30px;
}
.currenc__icon {
  font-size: 42px;
}
.currenc__name {
  font-size: 16px;
  line-height: 26px;
  color: #707070;
  font-weight: 500;
  text-align: center;
}
.currenc__hash {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #707070;
}
/*==============================
	Footer
==============================*/
.footer {
  background-color: #fff;
  display: block;
  position: relative;
  overflow: hidden;
  padding: 50px 0 30px;
}
.footer__logo {
  margin-bottom: 15px;
}
.footer__list {
  margin-bottom: 40px;
}
.footer__list li {
  margin-bottom: 10px;
}
.footer__list li:last-child {
  margin-bottom: 0;
}
.footer__list a {
  font-size: 16px;
  color: #757575;
}
.footer__list a:hover {
  color: #7c9ce1;
}
.footer__list--contacts a:hover {
  color: #707070;
}
.text-purple {
    color: #7c9ce1!important;
}
.text-mid {
    color: #707070!important;
}
@media (min-width: 768px) {
  .footer {
    padding: 60px 0 40px;
  }
}
@media (min-width: 1200px) {
  .footer {
    padding: 80px 0 40px;
  }
}